/* _setting CSS */
/* Desktops and laptops */
@media print, screen and (min-width: 701px) {
  .main_visual {
    background: url(../images/about/main_visual.jpg) center/cover no-repeat;
  }
  .main_visual .title h2 {
    background: url(../images/about/mv_title.png) left/100% no-repeat;
    width: 194px;
    height: 72px;
    position: absolute;
    top: 150px;
    left: 125px;
  }

  .content01 {
    margin-bottom: 100px;
  }
  .content01 .tradition {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    width: 1100px;
    margin: 50px auto 0 auto;
  }
  .content01 .tradition .text {
    width: 325px;
  }
  .content01 .tradition .text h3 {
    color: #e88b2e;
    font-size: 2.4rem;
    margin-bottom: 20px;
    line-height: 1.5;
  }
  .content01 .tradition .text p {
    font-size: 1.4rem;
    line-height: 2;
  }
  .content01 .tradition .text:nth-of-type(1) {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
    margin: 110px 70px 0 0;
  }
  .content01 .tradition .text:nth-of-type(2) {
    -webkit-box-ordinal-group: 4;
    -webkit-order: 3;
        -ms-flex-order: 3;
            order: 3;
    margin: 150px 0 0 130px;
  }
  .content01 .tradition .text:nth-of-type(3) {
    -webkit-box-ordinal-group: 7;
    -webkit-order: 6;
        -ms-flex-order: 6;
            order: 6;
    margin: 210px 0 0 0;
    width: 465px;
  }
  .content01 .tradition .text:nth-of-type(3) h3 {
    font-size: 3.5rem;
    font-weight: bold;
    text-align: center;
  }
  .content01 .tradition .text:nth-of-type(3) p {
    font-size: 2.3rem;
  }
  .content01 .tradition .text:nth-of-type(3) p span {
    font-size: 2.8rem;
    font-weight: bold;
    color: #e88b2e;
  }
  .content01 .tradition .image:nth-of-type(1) {
    width: 630px;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
  }
  .content01 .tradition .image:nth-of-type(2) {
    width: 440px;
    -webkit-box-ordinal-group: 5;
    -webkit-order: 4;
        -ms-flex-order: 4;
            order: 4;
    margin: 100px 130px 0 0;
  }
  .content01 .tradition .image:nth-of-type(3) {
    width: 570px;
    -webkit-box-ordinal-group: 6;
    -webkit-order: 5;
        -ms-flex-order: 5;
            order: 5;
    margin: 100px 0 0 10px;
  }
  .content01 .move {
    margin: 80px auto 0 auto;
    width: 1300px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .content01 .move .text {
    width: 410px;
    margin-left: 150px;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
  }
  .content01 .move .text h3 {
    color: #e88b2e;
    font-size: 2.4rem;
    margin-bottom: 20px;
    line-height: 1.5;
  }
  .content01 .move .text p {
    font-size: 1.4rem;
    line-height: 2;
    margin-bottom: 40px;
  }
  .content01 .move .text img {
    margin-left: 130px;
  }
  .content01 .move .image {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
  }
  .content01 .message {
    display: block;
    background-repeat: no-repeat;
    text-indent: 120%;
    white-space: nowrap;
    overflow: hidden;
    margin: 0 auto;
    background: url(../images/about/message.png) center no-repeat;
    width: 903px;
    height: 194px;
  }

  .content02 {
    background: #f9f8f7;
    padding: 75px 0 85px 0;
    margin-bottom: 130px;
  }
  .content02 dl {
    width: 960px;
    margin: 40px auto 0 auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .content02 dl dt {
    width: 390px;
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
  }
  .content02 dl dt h3 {
    font-size: 3.2rem;
    color: #e88b2e;
    margin: 50px 0 15px 0;
    line-height: 1.3;
  }
  .content02 dl dt p {
    margin-bottom: 20px;
    line-height: 2;
  }
  .content02 dl dt .btn_more {
    width: 250px;
    margin: 0 auto;
  }
  .content02 dl dt .btn_more a {
    height: 45px;
    line-height: 45px;
  }
  .content02 dl dd {
    width: 507px;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
  }

  .content03 {
    width: 1100px;
    margin: 0 auto 80px auto;
  }
  .content03 .sec_title {
    font-size: 4.8rem;
  }
  .content03 ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    margin-top: 35px;
  }
  .content03 ul li {
    width: 350px;
    height: 422px;
    padding-top: 250px;
    margin-right: 15px;
    cursor: pointer;
  }
  .content03 ul li:last-child {
    margin: 0px;
  }
  .content03 ul li:nth-of-type(1) {
    background: url(../images/about/class.jpg) no-repeat;
  }
  .content03 ul li:nth-of-type(1):hover {
    opacity: 0.65;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
  }
  .content03 ul li:nth-of-type(2) {
    background: url(../images/about/course.jpg) no-repeat;
  }
  .content03 ul li:nth-of-type(2):hover {
    opacity: 0.65;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
  }
  .content03 ul li:nth-of-type(3) {
    background: url(../images/about/studio.jpg) no-repeat;
  }
  .content03 ul li:nth-of-type(3):hover {
    opacity: 0.65;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
  }
  .content03 ul li h3 {
    font-size: 1.7rem;
    font-weight: bold;
    text-align: center;
    background: #fff;
    border-radius: 50px;
    width: 200px;
    padding: 15px 0;
    margin: 0 auto;
  }
  .content03 ul li h3 span {
    font-size: 1.4rem;
    font-weight: bold;
  }
  .content03 ul li p {
    text-align: center;
    font-size: 1.9rem;
    font-weight: bold;
    line-height: 1.5;
    color: #fff;
    margin-top: 25px;
  }
  .content03 ul li a {
    display: block;
  }

  .content04 {
    background: #f9f8f7;
    padding: 60px 0;
    width: 1100px;
    margin: 0 auto 115px auto;
  }
  .content04 .inner {
    width: 710px;
    margin: 0 auto;
  }
  .content04 dl {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    margin-bottom: 60px;
  }
  .content04 dl dt {
    width: 290px;
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
  }
  .content04 dl dt h3 {
    font-size: 2.5rem;
    font-weight: bold;
    margin: 20px 0 15px 0;
    line-height: 1.3;
  }
  .content04 dl dt p {
    line-height: 2;
    margin-bottom: 25px;
  }
  .content04 dl dt .btn_more, .content04 dl dt .btn_more_g {
    margin: 0 auto;
  }
  .content04 dl dt .btn_more a, .content04 dl dt .btn_more_g a {
    width: 250px;
    height: 45px;
    line-height: 45px;
  }
  .content04 dl dt .btn_more a {
    display: inline-block;
  }
  .content04 dl dt .btn_more a:after {
    content: "";
    display: inline-block;
    background: url(../images/common/icon_window.png) right/100% no-repeat;
    width: 14px;
    height: 12px;
    vertical-align: baseline;
    margin-left: 20px;
  }
  .content04 dl dt .btn_more a:hover:after {
    content: "";
    display: inline-block;
    background: url(../images/common/icon_window2.png) right/100% no-repeat;
    width: 14px;
    height: 12px;
    vertical-align: baseline;
    margin-left: 20px;
  }
  .content04 dl dt .btn_more + .btn_more_g {
    margin-top: 15px;
  }
  .content04 dl dt .btn_more + .btn_more_g a:after {
    content: "";
    display: inline-block;
    background: url(../images/common/icon_window.png) right/100% no-repeat;
    width: 14px;
    height: 12px;
    vertical-align: baseline;
    margin-left: 20px;
  }
  .content04 dl dt .btn_more + .btn_more_g a:hover:after {
    content: "";
    display: inline-block;
    background: url(../images/common/icon_window3.png) right/100% no-repeat;
    width: 14px;
    height: 12px;
    vertical-align: baseline;
    margin-left: 20px;
  }
  .content04 dl dd {
    width: 380px;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
  }

  .content05 {
    width: 900px;
    margin: 0 auto 100px auto;
    border: #e88b2e solid 1px;
    padding: 70px 0;
    position: relative;
  }
  .content05 p {
    text-align: center;
    line-height: 2.5;
    margin-top: 35px;
  }
  .content05 .image {
    text-align: center;
    margin-top: 40px;
  }
  .content05 .text {
    position: absolute;
    bottom: 155px;
    right: 80px;
  }
  .content05 .text h4 {
    font-size: 1.4rem;
  }
  .content05:after {
    content: "";
    display: block;
    background: url(../images/about/tx_vini.png) no-repeat;
    width: 158px;
    height: 87px;
    position: absolute;
    bottom: 60px;
    right: 50px;
  }

  .booking {
    background: url(../images/about/booking.jpg) no-repeat;
    width: 1100px;
    height: 250px;
    margin: 0 auto;
    position: relative;
  }
  .booking ul {
    position: absolute;
    right: 80px;
    top: 32px;
  }
  .booking ul li {
    width: 325px;
    margin-bottom: 15px;
  }
  .booking ul li a {
    display: block;
    width: 325px;
    height: 65px;
    line-height: 65px;
    background: #fff;
    font-size: 2.3rem;
    font-weight: bold;
    color: #e88b2e;
    text-align: center;
    border-radius: 5px;
    box-shadow: 0px 4px 0px 0px rgba(0, 0, 0, 0.13);
  }
  .booking ul li a:hover {
    opacity: 0.65;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
  }
  .booking ul li a:before {
    content: "";
    display: inline-block;
    background: url(../images/about/icon_booking.png) no-repeat;
    width: 30px;
    height: 32px;
    margin-right: 15px;
    vertical-align: sub;
  }
  .booking ul li:last-child a {
    color: #fff;
    background: #a6d055;
  }
  .booking ul li:last-child a:before {
    content: "";
    display: inline-block;
    background: url(../images/about/icon_exp.png) no-repeat;
    width: 22px;
    height: 33px;
    margin-right: 15px;
    vertical-align: sub;
  }
}
/* Smartphones (portrait and landscape) */
@media screen and (max-width: 700px) {
  .main_visual {
    background: url(../images/about/sp/main_visual.jpg) center/cover no-repeat;
  }
  .main_visual .title h2 {
    background: url(../images/about/sp/mv_title.png) left/100% no-repeat;
    width: 129.5px;
    height: 54.5px;
    position: absolute;
    top: 130px;
    left: 20px;
  }

  .content01 {
    margin-bottom: 20px;
  }
  .content01 .sec_title {
    font-size: 3.8rem;
  }
  .content01 .tradition {
    margin: 25px auto 0 auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .content01 .tradition .text {
    width: -webkit-calc(100% - 30px);
    width: calc(100% - 30px);
  }
  .content01 .tradition .text h3 {
    color: #e88b2e;
    font-size: 2rem;
    margin-bottom: 15px;
    line-height: 1.5;
  }
  .content01 .tradition .text h3 br {
    display: none;
  }
  .content01 .tradition .text p {
    font-size: 1.4rem;
    line-height: 2;
  }
  .content01 .tradition .text:nth-of-type(1) {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
  }
  .content01 .tradition .text:nth-of-type(2) {
    -webkit-box-ordinal-group: 5;
    -webkit-order: 4;
        -ms-flex-order: 4;
            order: 4;
  }
  .content01 .tradition .text:nth-of-type(3) {
    -webkit-box-ordinal-group: 7;
    -webkit-order: 6;
        -ms-flex-order: 6;
            order: 6;
  }
  .content01 .tradition .text:nth-of-type(3) h3 {
    font-size: 2.5rem;
    font-weight: bold;
    text-align: center;
    margin-bottom: 0;
  }
  .content01 .tradition .text:nth-of-type(3) p {
    font-size: 1.5rem;
    text-align: center;
  }
  .content01 .tradition .text:nth-of-type(3) p br {
    display: none;
  }
  .content01 .tradition .text:nth-of-type(3) p span {
    font-size: 2rem;
    font-weight: bold;
    color: #e88b2e;
  }
  .content01 .tradition .image:nth-of-type(1) {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
    margin-bottom: 15px;
  }
  .content01 .tradition .image:nth-of-type(2) {
    -webkit-box-ordinal-group: 4;
    -webkit-order: 3;
        -ms-flex-order: 3;
            order: 3;
    width: -webkit-calc(100% - 30px);
    width: calc(100% - 30px);
    margin: 40px auto 15px auto;
  }
  .content01 .tradition .image:nth-of-type(3) {
    -webkit-box-ordinal-group: 6;
    -webkit-order: 5;
        -ms-flex-order: 5;
            order: 5;
    width: -webkit-calc(100% - 40px);
    width: calc(100% - 40px);
    margin: 50px 0 20px 0;
  }
  .content01 .move {
    margin: 80px auto 0 auto;
  }
  .content01 .move .text {
    width: -webkit-calc(100% - 30px);
    width: calc(100% - 30px);
    margin: 0 auto;
  }
  .content01 .move .text h3 {
    color: #e88b2e;
    font-size: 2rem;
    margin-bottom: 20px;
    line-height: 1.5;
  }
  .content01 .move .text h3 br {
    display: none;
  }
  .content01 .move .text p {
    font-size: 1.4rem;
    line-height: 2;
    margin-bottom: 40px;
  }
  .content01 .move .text img {
    margin-bottom: 15px;
  }
  .content01 .move .image {
    margin-bottom: 15px;
  }
  .content01 .message {
    display: block;
    background-repeat: no-repeat;
    text-indent: 120%;
    white-space: nowrap;
    overflow: hidden;
    margin: 0 auto;
    background: url(../images/about/sp/message.png) center/100% no-repeat;
    width: -webkit-calc(100% - 50px);
    width: calc(100% - 50px);
    height: 0;
    padding-top: 64.8%;
  }

  .content02 {
    background: #f9f8f7;
    padding: 55px 0 60px 0;
    margin-bottom: 50px;
  }
  .content02 .sec_title {
    font-size: 3.5rem;
  }
  .content02 dl {
    margin: 30px auto 0 auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .content02 dl dt {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
    padding: 0 25px;
  }
  .content02 dl dt h3 {
    font-size: 3.3em;
    color: #e88b2e;
    margin: 35px 0 15px 0;
    line-height: 1.3;
    text-align: center;
  }
  .content02 dl dt p {
    margin-bottom: 20px;
    line-height: 2;
  }
  .content02 dl dt .btn_more {
    width: 75%;
    margin: 0 auto;
  }
  .content02 dl dt .btn_more a {
    height: 50px;
    line-height: 50px;
  }
  .content02 dl dd {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
    padding: 0 35px;
  }

  .content03 {
    margin: 0 auto 60px auto;
  }
  .content03 .sec_title {
    font-size: 4rem;
  }
  .content03 ul {
    margin: 25px auto 0 auto;
    width: -webkit-calc(100% - 30px);
    width: calc(100% - 30px);
  }
  .content03 ul li {
    display: block;
    background-repeat: no-repeat;
    text-indent: 120%;
    white-space: nowrap;
    overflow: hidden;
    margin-bottom: 15px;
  }
  .content03 ul li:nth-of-type(1) {
    background: url(../images/about/sp/class.jpg) center/100% no-repeat;
    padding-top: 75.3%;
    height: 0px;
  }
  .content03 ul li:nth-of-type(2) {
    background: url(../images/about/sp/course.jpg) center/100% no-repeat;
    padding-top: 75.3%;
    height: 0px;
  }
  .content03 ul li:nth-of-type(3) {
    background: url(../images/about/sp/studio.jpg) center/100% no-repeat;
    padding-top: 75.3%;
    height: 0px;
  }
  .content03 ul li a {
    display: block;
  }

  .content04 {
    background: #f9f8f7;
    padding: 30px 0;
    margin: 0 auto 50px auto;
  }
  .content04 .inner {
    margin: 0 auto;
    width: -webkit-calc(100% - 30px);
    width: calc(100% - 30px);
  }
  .content04 dl {
    margin-bottom: 25px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .content04 dl dt {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
    display: block;
    background: #fff;
    width: 100%;
    padding-bottom: 30px;
  }
  .content04 dl dt h3 {
    font-size: 2.3rem;
    font-weight: bold;
    margin: 20px 0 15px 0;
    line-height: 1.3;
    text-align: center;
  }
  .content04 dl dt p {
    line-height: 2;
    margin-bottom: 15px;
    text-align: center;
  }
  .content04 dl dt .btn_more, .content04 dl dt .btn_more_g {
    margin: 0 auto;
    width: 85%;
  }
  .content04 dl dt .btn_more a, .content04 dl dt .btn_more_g a {
    width: 100%;
    height: 50px;
    line-height: 50px;
  }
  .content04 dl dt .btn_more a {
    display: inline-block;
  }
  .content04 dl dt .btn_more a:after {
    content: "";
    display: inline-block;
    background: url(../images/common/icon_window.png) right/100% no-repeat;
    width: 14px;
    height: 12px;
    vertical-align: baseline;
    margin-left: 20px;
  }
  .content04 dl dt .btn_more a:hover:after {
    content: "";
    display: inline-block;
    background: url(../images/common/icon_window2.png) right/100% no-repeat;
    width: 14px;
    height: 12px;
    vertical-align: baseline;
    margin-left: 20px;
  }
  .content04 dl dt .btn_more + .btn_more_g a {
    display: inline-block;
    margin-top: 10px;
  }
  .content04 dl dt .btn_more + .btn_more_g a:after {
    content: "";
    display: inline-block;
    background: url(../images/common/icon_window.png) right/100% no-repeat;
    width: 14px;
    height: 12px;
    vertical-align: baseline;
    margin-left: 20px;
  }
  .content04 dl dt .btn_more + .btn_more_g a:hover:after {
    content: "";
    display: inline-block;
    background: url(../images/common/icon_window3.png) right/100% no-repeat;
    width: 14px;
    height: 12px;
    vertical-align: baseline;
    margin-left: 20px;
  }
  .content04 dl dd {
    width: 380px;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
  }

  .content05 {
    margin: 0 auto 50px auto;
    border: #e88b2e solid 1px;
    padding: 50px 0 15px 0;
    position: relative;
    width: -webkit-calc(100% - 30px);
    width: calc(100% - 30px);
  }
  .content05 .sec_title {
    font-size: 3.8rem;
  }
  .content05 p {
    line-height: 2;
    margin-top: 25px;
    padding: 0 30px;
  }
  .content05 p br {
    display: none;
  }
  .content05 .image {
    text-align: center;
    margin: 30px auto 0 auto;
    width: 70%;
  }
  .content05 .text {
    width: 70%;
    margin: 10px auto 0 auto;
  }
  .content05 .text h4 {
    text-align: right;
    font-size: 1.3rem;
  }
  .content05:after {
    content: "";
    display: block;
    background: url(../images/about/tx_vini.png) right/100% no-repeat;
    width: 79px;
    height: 43.5px;
    margin: 10px 0 0 200px;
  }

  .booking {
    background: url(../images/about/sp/booking.jpg) center/100% no-repeat;
    margin: 0 auto;
    position: relative;
    padding-top: 48%;
    height: 0;
  }
  .booking ul {
    position: absolute;
    right: 10px;
    top: 35px;
    width: 60%;
  }
  .booking ul li {
    margin-bottom: 10px;
  }
  .booking ul li a {
    display: block;
    width: 100%;
    height: 55px;
    line-height: 55px;
    background: #fff;
    font-size: 1.8rem;
    font-weight: bold;
    color: #e88b2e;
    text-align: center;
    border-radius: 5px;
    box-shadow: 0px 4px 0px 0px rgba(0, 0, 0, 0.13);
  }
  .booking ul li a:before {
    content: "";
    display: inline-block;
    background: url(../images/about/sp/icon_booking.png) left/100% no-repeat;
    width: 22.5px;
    height: 24px;
    margin-right: 10px;
    vertical-align: sub;
  }
  .booking ul li:last-child a {
    color: #fff;
    background: #a6d055;
  }
  .booking ul li:last-child a:before {
    content: "";
    display: inline-block;
    background: url(../images/about/sp/icon_exp.png) left/100% no-repeat;
    width: 16.5px;
    height: 24.5px;
    margin-right: 10px;
    vertical-align: sub;
  }
}
/* Smartphones (portrait and landscape) */
@media screen and (max-width: 360px) {
  .booking ul {
    top: 18px;
  }
}
